ReferenceModels and usage
One of the team's providers' models (its members in a browser session, platform staff)
GET
team*stringTeam slug or ID
providerId*stringFormat
uuidModels
application/json- response
data*array<>curl -X GET 'https://agents.example.com/v1/teams/string/model-providers/497f6eca-6276-4993-bfeb-53cbbbba6f08/models'{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "providerId": "4834bcdc-4a64-444d-966b-1a6fe381da24", "providerName": "string", "providerKind": "string", "providerEnabled": true, "accessMode": "proxy", "upstreamId": "string", "name": "string", "contextWindow": 0, "maxTokens": 0, "images": true, "reasoning": true, "inputPrice": 0, "outputPrice": 0, "enabled": true, "visibility": "all", "personal": true, "teams": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string" } ], "providerTeam": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string", "kind": "team" }, "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}